.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f3195ec7-55a5-836f-f0a6-6631f14db5bb {
display: none !important;
}
.lfr-layout-structure-item-30e9e536-dd75-0d64-1bff-6f987811cdcb {
display: none !important;
}
.lfr-layout-structure-item-4534600e-df9d-00c1-e8a6-4c8ac335a71d {
  --menu-top: -36px;
  body.has-control-menu & {
    --menu-top: 44px;
  }
  
	position: sticky;
  top: var(--menu-top);
  z-index: 900;
  
  @media screen and (max-width: 1143px) {
    top: 0;
  }
}